2019-10-21 16:11 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003162FSSCPgraphicspublic2015-05-30 21:55
ReporterAxem 
Assigned ToSwifty 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0003162: Jump Nodes don't render in FRED
DescriptionProblem started with the deferred rendering commit.

(May 11 nightly is fine, May 12 is not)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0016738

MageKing17 (developer)

I took a quick look at this, but couldn't figure out why node rendering wasn't working in FRED.

~0016742

Goober5000 (administrator)

I approved Swifty's pull request, so this should be fixed in the next nightly.

~0016743

MageKing17 (developer)

Looks fixed to me.
+Notes

-Issue History
Date Modified Username Field Change
2015-05-24 15:31 Axem New Issue
2015-05-27 17:12 MageKing17 Note Added: 0016738
2015-05-27 17:12 MageKing17 Assigned To => MageKing17
2015-05-27 17:12 MageKing17 Status new => confirmed
2015-05-27 17:12 MageKing17 Assigned To MageKing17 =>
2015-05-29 22:19 Swifty Assigned To => Swifty
2015-05-29 22:19 Swifty Status confirmed => assigned
2015-05-30 12:33 Goober5000 Note Added: 0016742
2015-05-30 21:55 MageKing17 Note Added: 0016743
2015-05-30 21:55 MageKing17 Status assigned => resolved
2015-05-30 21:55 MageKing17 Resolution open => fixed
+Issue History